.three_garante {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.three_garante_con {
	width:100%; height:100%;
	padding:90px 20px;
}
.three_garante_con h2 {
	font-size:38px;
	text-align:center;
	margin:0 0 80px 0;
}
.tg_left {
	width:50%;
	gap:20px;
	padding-left:45px;
}
.tg_box {
	width:100%;
	max-width:600px;
	background:#FDCD11;
	border-radius:20px;
	padding:20px 40px 10px 0;
}
.tg_box img {
	width:90px;
	margin-left:-45px;
	margin-right:20px;
}
.tg_box p {
	margin:0;
	font-size:16px;
	text-align:left;
	padding-bottom:10px;
}
.tg_box span {
	font-size:28px;
	text-align:left;
	margin-bottom:10px;
}


.tg_right {
	width:50%;
}
.tg_form_con {
	padding:0 60px;
}
.tg_form {
	max-width:480px;
	gap:20px;
	padding:40px 20px;
	background:#fff;
	border-radius:20px;
	box-shadow:0 0 15px 0 rgba(0,0,0,.15);
}
.tg_form_title {
	margin-bottom:20px;
	text-align:center;
	font-size:24px;
}
.tg_form > .flex_end {
	width:100%;
}
.tg_label {
	font-size:16px;
	margin-right:20px;
	text-align:right;
}
.tg_label_a span, .tg_label_a a {
	font-size:14px;
	text-align:right;
	color:#777;
	max-width:260px;
}.tg_label_a {margin-right:20px;}
.tg_form button {
	padding:15px;
	text-align:center;
	font-size:16px;
	color:#fff;
	border:2px solid #21ACBF;
	background:#21ACBF;
	border-radius:10px;
	width:100%;
	max-width:190px;
}
.tg_form button:hover {opacity:.85;}

@media only screen and (max-width:1280px) {
	.tg_form_con {padding:0 20px 0 40px;}
	.tg_box span {font-size:24px;}
	.tg_form_title {font-size:22px;}
}
@media only screen and (max-width:1050px) {
	.three_garante_con h2 {font-size:32px;}
	.tg_box span {font-size:20px;}
	.tg_form_title {font-size:20px;}
	.tg_form > .flex_end {-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
	.tg_form > .flex_end label {margin-bottom:10px;}
	.tg_left {width:60%;}
	.tg_right {width:40%;}
	.tg_form_con {padding:0 0 0 20px;}
	.tg_label_a {order:2; text-align:center; margin-top:10px;}
	.tg_label_a span {text-align:center;}
	.tg_form button {max-width:270px;}
}
@media only screen and (max-width:900px) {
	.tg_left {width:100%;}
	.tg_right {width:100%;}
	.tg_form_con {padding:60px 0 0 0;} 
	.three_garante_con h2 {margin-bottom:50px;}
	.tg_box img {
		width:70px;
		margin-left:-35px;
	}
}
@media only screen and (max-width:720px) {
	.tg_left {padding-left:30px;}
	.three_garante_con {padding:60px 20px;}
	.three_garante_con h2 {font-size:26px; margin-bottom:50px;}
}
@media only screen and (max-width:680px) {
}
@media only screen and (max-width:480px) {
	.three_garante_con h2 {font-size:24px;}
}